@charset "utf-8";
html {} /* Browser bug causes 1st rule to be ignored, so add this dummy rule */

.rwTitle {
    font-size: 48px;
    font-weight: 300;
    line-height: 60px;
}

.rwHeaderWrapper {
    height: 102px;
    position: relative;
    font: 12px Arial, Helvetica, Geneva, sans-serif;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 22px;
    width: 760px;
}

.rwHeaderLeft {
    width:400px;
    float: left;
    margin: 8px 0 4px 0;
}

.rwHeaderRight {
    width: 360px;
    float: right;
    margin: 8px 0 4px 0;
}

.rwHeaderRightTop {
    width: 360px;
    padding-top: 5px;
    text-align: right;
}

.rwHeaderRightBottom {
    width: 360px;
    padding-top: 4px;
    float: left;
}

.rwHeaderRightBottomLeft {
    width: 140px;
    float: left;
    padding-right: 40px;
    margin-left: 39px;
}
.rwHeaderRightBottomRight {
    width: 130px;
    float: right;
}

.rwHeaderLogo {
    width: 300px;
    float: left;
    margin-right: 100px;
}

.adPadded {
    margin-top: 20px;
}

.rwHeaderDiscoverBtn {
    padding: 3px 6px;
    background-color: #F3F5DF;
    border: 1px solid #AEBE20;
    height: 20px;
    line-height: 10px;
    margin-top: 14px;
    width: 125px;
}

.rwHeaderDiscoverBtn a {
    text-decoration: none;
    color: #695e49;
    font: 10px Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    white-space: nowrap;
}

.rwHeaderNav {
    float: left;
    border: 1px solid #afbc22;
    background: #EEEEDE url(../images/rw_bk.gif);
    font: 12px Arial, Helvetica, Geneva, sans-serif;
    width: auto;
}
.rwHeaderNav a {
    font-weight: bold;
    display: block;
    float: left;
    border-left: 1px solid #FFF;
    border-right: 1px solid #afbc22;
    color: #695e49;
    padding: 3px 20px 2px 20px;
    text-decoration: none;
}

.rwHeaderNav a:hover {
    background: url(../images/rw_actv.gif);
}

.rwFooter {
    font-family:  Arial,Helvetica,Geneva,sans-serif;
    font-size:  10pt;
    text-align: center;
    clear: both;
}

body {
    font: 16px/1.45 "Source Sans Pro", "Helvetica Neue", Arial, sans-serif;
    background-color: #ffffff !important;
}

input {
    border-radius: 3px;
    box-shadow: inset 0 2px 0 0 rgba(0,0,0,0.05);
    color: #333;
    outline: none;
    padding: 5px 4px 5px 6px;
    text-align: left;
    vertical-align: middle;
}

.pwPage {
    width: 1000px;
}

.pwSend{
    color: white;
}

.pwCheckbox {
    font-size: 11px;
}

#pageHeader {
    /*padding: 20px;*/
    margin: 20px;
    height: 60px;
}
#pageFooter {
    text-align: center;
    margin-top: 40px;
    padding-top: 20px;
    border-top: 1px solid #999999;
    font-size: small;
}

#g-recaptcha-response {
    display: block !important;
    position: absolute;
    margin: -78px 0 0 0 !important;
    width: 302px !important;
    height: 76px !important;
    z-index: -999999;
    opacity: 0;
}
.rwError {
    color: red;
    font-weight: bold;
}

table th {
    font-weight: bold;
    text-align: -internal-center;
}
.page table td, th {
    display: table-cell;
    vertical-align: inherit;
    padding: 3px 0 3px 3px;
}
table {
    display: table;
    border-collapse: separate;
    border-spacing: 2px;
    border-color: grey;
}
.ancCol2 {
    padding-left: 20px;
    min-height: 1px;
    padding-top: 10px;
}
.dangerBtn {
    background-color:red !important;
}

table .family {
    border-left: 1px solid black;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
}

.ancCol .ancGrid ul li {
    padding-left: 5px !important;
    list-style-type: none;
}

.ancCol .ancGrid ul li::before {
    content: '';
    display: inline-block;
    height: 18px;
    width: 18px;
    background-size: 18px;
    background-image: url('/images/bullet_blue.ico');
    background-repeat: no-repeat;
    margin-right: 10px;
    margin-bottom: 2px;
    background-position: center center;
    vertical-align: middle;
}

ol {
    margin-top: 0 !important;
}

.numbered li {
    margin-top: 0 !important;
    margin-left: 5px !important;
    font-weight: bold;
}

.numbered .subItem {
    margin-top: 0 !important;
    margin-left: 5px !important;
    font-weight: normal;
    background-image: url('') !important;
}

ol > li > * {
    font-weight: normal !important;
    color: black;
}

.rwWcGreen {
    color: #9cbe30;
    font-weight: bold;
}

.smallerFont {
    font-size: smaller;
}

.rest {
    width: calc(100% - 352px);
    /*width: 70% !important;*/
}

.set332 {
    width: 332px !important;
    max-width: 332px !important;
    /*width: 30% !important;*/

    overflow: auto;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
}

.con2 {
    padding: 5px !important;
}

.page {
    width: 1020px !important;
}

.ancGrid {
    margin-left: 0 !important;
}

.noLeftMargin {
    margin-left: 20px !important;
}

.pad1 {
    margin-top: 9px;
}

.pad2 {
    padding-top: 10px;
}

.rest2 {
    margin-left: 0 !important;
    padding-left: 0 !important;
    width: calc(100% - 332px) !important;
}

.pageTitle {
    font-size: 27px !important;
}

.pageIntro {
    margin-top: 0 !important;
}

.collapsible {
    background-color: white;
    color: black;
    cursor: pointer;
    padding: 18px;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
}

.active, .collapsible:hover {
    background-color: #afbc22;
}

.content {
    padding: 0 18px;
    display: none;
    overflow: hidden;
    background-color: #f1f1f1;
}

.flex-container {
    display: flex;
    flex-wrap: wrap;
}

.flex-item {
    border-style: solid;
    margin: 10px;
    padding: 10px;
    border-width:medium;
    text-align:center;
}